<!DOCTYPE html>
<html>
<head>
<title>AssertionManager Rest Api</title>
<link href='css/style.min.1.0.2.css' media='screen' rel='stylesheet'
	type='text/css' />
<script src='js/script.min.1.0.2.js' type='text/javascript'></script>
<style type="text/css">
.ui-wrap {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

.icon-btn {
	cursor: pointer;
}

#message-bar {
	min-height: 30px;
	text-align: center;
	padding-top: 10px;
}

.message-success {
	color: #89BF04;
}

.message-fail {
	color: #cc0000;
}

html {
	overflow: -moz-scrollbars-vertical;
	overflow: scroll;
}
</style>

<script type="text/javascript">
	$(function() {
		basePath = "";
		if (window.location.port != "") {
			basePath = window.location.protocol + "//"
					+ window.location.hostname + ":" + window.location.port
					+ location.pathname;
		} else {
			basePath = window.location.protocol + "//"
					+ window.location.hostname + location.pathname;
		}
		window.swaggerUi = new SwaggerUi({

			discoveryUrl : basePath + "/" + "service.json",
			apiKey : "",
			dom_id : "ui-container",
			supportHeaderParams : true,
			headers : {
				"Accept" : "text/plain,text/html,application/xhtml+xml,application/xml"
			},
			supportedSubmitMethods : [ 'get', 'post', 'put' ],
			onComplete : function(swaggerApi, swaggerUi) {
				if (console) {
					//console.log(swaggerApi);
					//console.log(swaggerUi);
				}
				$('pre code').each(function(i, e) {
					hljs.highlightBlock(e)
				});
			},
			onFailure : function(data) {
				if (console) {
					console.log("Unable to Load SwaggerUI");
					console.log(data);
				}
			},
			docExpansion : "none"
		});

		window.swaggerUi.load();
	});
</script>
</head>

<body>
	<div id="message-bar" class="ui-wrap">&nbsp;</div>
	<div id="ui-container" class="ui-wrap"></div>
</body>
</html>
